Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79105 - coreutils component missing in bugzilla database (is in current RawHide)
Summary: coreutils component missing in bugzilla database (is in current RawHide)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 19:18 UTC by Igor V. Kovalenko
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-05 19:18:44 UTC


Attachments (Terms of Use)

Description Igor V. Kovalenko 2002-12-05 19:18:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
coreutils component is missing in bugzilla database
It's in current RawHide (20021202 release AFAIK) and seems to
replase fileutils and other packages, so it's time to add it.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to file a bug report for coreutils package (as of 20021204)

Additional info:

Comment 1 David Lawrence 2002-12-09 16:11:16 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.